[Global]
set name 心事
set description	本模板支持横竖方三种格式图片，背景用主图10透明度叠加
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse]
readimg 1.jpg
addphoto 1200x0 0,0,0,581 6
addphoto 1200x0 0,0,361,0 100
addphoto 0x242 0,19,32,0 80

[Vertical]
readimg 2.jpg
addphoto 0x1200 600,0,0,0 6
addphoto 0x1200 0,0,0,0 100
illustration 0 224x0 224x224+0+51 838,0,281,0 80

[Square]
readimg 3.jpg
addphoto 800x0 585,0,0,0 6
addphoto 800x0 0,0,0,0 100
addphoto 224x0 891,0,245,0 80

